» Ubuntu » 软件包

Error

two or more packages specified (linux-image-extra-3.7.0-2-generic raring)